Permalink
Browse files

Upgrade dependencies

  • Loading branch information...
1 parent f96fd37 commit b0e42931be6b950b0eff169dc1b21c3d93bc5592 @quirkey committed Aug 13, 2012
Showing with 13 additions and 12 deletions.
  1. +2 −0 .gitignore
  2. +1 −1 Gemfile
  3. +2 −3 Gemfile.lock
  4. +8 −8 soca.gemspec
View
@@ -20,3 +20,5 @@ rdoc
pkg
## PROJECT::SPECIFIC
+bin/
+.bundle
View
@@ -3,7 +3,7 @@ source "http://rubygems.org"
gem 'json', '~>1.4.6'
gem 'mime-types', '~>1.16'
-gem 'typhoeus', '~>0.2.4'
+gem 'typhoeus', '~>0.3.0'
gem 'thor', '~>0.15'
gem 'jim', '~>0.3'
gem 'compass', '~>0.11'
View
@@ -63,8 +63,7 @@ GEM
shoulda-matchers (1.2.0)
activesupport (>= 3.0.0)
thor (0.15.4)
- typhoeus (0.2.4)
- mime-types
+ typhoeus (0.3.3)
mime-types
version_sorter (1.1.0)
yajl-ruby (1.1.0)
@@ -85,4 +84,4 @@ DEPENDENCIES
rake
shoulda
thor (~> 0.15)
- typhoeus (~> 0.2.4)
+ typhoeus (~> 0.3.0)
View
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Aaron Quint"]
- s.date = "2012-02-04"
+ s.date = "2012-08-13"
s.description = "soca is a different way of writing apps for CouchDB. The structure is up to you."
s.email = "aaron@quirkey.com"
s.executables = ["soca"]
@@ -79,7 +79,7 @@ Gem::Specification.new do |s|
]
s.homepage = "http://github.com/quirkey/soca"
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.10"
+ s.rubygems_version = "1.8.24"
s.summary = "Sammy on CouchApp"
if s.respond_to? :specification_version then
@@ -89,8 +89,8 @@ Gem::Specification.new do |s|
s.add_runtime_dependency(%q<json>, ["~> 1.4.6"])
s.add_runtime_dependency(%q<mime-types>, ["~> 1.16"])
s.add_runtime_dependency(%q<typhoeus>, ["~> 0.2.4"])
- s.add_runtime_dependency(%q<thor>, ["~> 0.14.0"])
- s.add_runtime_dependency(%q<jim>, ["~> 0.3.1"])
+ s.add_runtime_dependency(%q<thor>, ["~> 0.15"])
+ s.add_runtime_dependency(%q<jim>, ["~> 0.3"])
s.add_runtime_dependency(%q<compass>, ["~> 0.11"])
s.add_runtime_dependency(%q<mustache>, ["~> 0.99"])
s.add_runtime_dependency(%q<coffee-script>, ["~> 2.2"])
@@ -100,8 +100,8 @@ Gem::Specification.new do |s|
s.add_dependency(%q<json>, ["~> 1.4.6"])
s.add_dependency(%q<mime-types>, ["~> 1.16"])
s.add_dependency(%q<typhoeus>, ["~> 0.2.4"])
- s.add_dependency(%q<thor>, ["~> 0.14.0"])
- s.add_dependency(%q<jim>, ["~> 0.3.1"])
+ s.add_dependency(%q<thor>, ["~> 0.15"])
+ s.add_dependency(%q<jim>, ["~> 0.3"])
s.add_dependency(%q<compass>, ["~> 0.11"])
s.add_dependency(%q<mustache>, ["~> 0.99"])
s.add_dependency(%q<coffee-script>, ["~> 2.2"])
@@ -112,8 +112,8 @@ Gem::Specification.new do |s|
s.add_dependency(%q<json>, ["~> 1.4.6"])
s.add_dependency(%q<mime-types>, ["~> 1.16"])
s.add_dependency(%q<typhoeus>, ["~> 0.2.4"])
- s.add_dependency(%q<thor>, ["~> 0.14.0"])
- s.add_dependency(%q<jim>, ["~> 0.3.1"])
+ s.add_dependency(%q<thor>, ["~> 0.15"])
+ s.add_dependency(%q<jim>, ["~> 0.3"])
s.add_dependency(%q<compass>, ["~> 0.11"])
s.add_dependency(%q<mustache>, ["~> 0.99"])
s.add_dependency(%q<coffee-script>, ["~> 2.2"])

0 comments on commit b0e4293

Please sign in to comment.